/* Success/Failure indicators for logout propagation. */

.success {
    background: url(../images/success-32x32.png) no-repeat left center;
    background-size: 18px 18px;
    line-height: 20px;
    padding-left: 20px;
}
.failure {
    background: url(../images/failure-32x32.png) no-repeat left center;
    background-size: 18px 18px;
    line-height: 20px;
    padding-left: 20px;
}

.logout-list ul {
        margin: 5px;
}
